exploit the possibilities
Showing 1 - 25 of 33 RSS Feed

Files from Neven Biruski

First Active2017-04-10
Last Active2018-07-27
WordPress Gwolle Guestbook 2.5.3 Cross Site Scripting
Posted Jul 27, 2018
Authored by DefenseCode, Neven Biruski

WordPress Gwolle Guestbook plugin version 2.5.3 suffers from a cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | 0102adc89a526756f71376d8ca8b12e0af203e535a067eed6ad082c80015d2a0
WordPress Strong Testimonials 2.31.4 Cross Site Scripting
Posted Jul 27, 2018
Authored by DefenseCode, Neven Biruski

WordPress Strong Testimonials plugin version 2.31.4 suffers from a cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | 29e3e61c5bb4cc522ae61f3fdbf89e035d73bfa6c4c7ed5ee78b79874121d335
WordPress Snazzy Maps 1.1.3 Cross Site Scripting
Posted Jul 26, 2018
Authored by DefenseCode, Neven Biruski

WordPress Snazzy Maps plugin versions 1.1.3 and below suffer from a cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | 69d9372e1f11eb13779812a45773c8c5799eb581c2d4f0a43fdac8c63bc11aac
WordPress WP Google Map 4.0.4 SQL Injection
Posted Jun 12, 2018
Authored by DefenseCode, Neven Biruski

WordPress WP Google Map plugin versions 4.0.4 and below suffer from remote SQL injection vulnerabilities.

tags | exploit, remote, vulnerability, sql injection
SHA-256 | 47845a0de05723fa22908baa8f1387f03dc2b7a10302916bf08f5d96fc9dd027
WordPress Ultimate Form Builder Lite 1.3.7 XSS / SQL Injection
Posted Jun 12, 2018
Authored by DefenseCode, Neven Biruski

WordPress Ultimate Form Builder Lite versions 1.3.7 and below suffer from cross site scripting and remote SQL injection vulnerabilities.

tags | exploit, remote, vulnerability, xss, sql injection
SHA-256 | 94336025653173391ac5889e704bcfd91b865bf11182e68e4e9264480f585de8
WordPress Contact Form Maker 1.12.20 XSS / CSRF / SQL Injection
Posted Jun 7, 2018
Authored by DefenseCode, Neven Biruski

WordPress Contact Form Maker plugin versions 1.12.20 and below suffer from cross site scripting, cross site request forgery, and remote SQL injection vulnerabilities.

tags | exploit, remote, vulnerability, xss, sql injection, csrf
SHA-256 | 6b69b22bcc4cf5af62f351dcfe1d610cce1dc958b7caf6c12697c2a54a3e9c7d
WordPress Form Maker 1.12.24 XSS / CSRF / SQL Injection
Posted Jun 7, 2018
Authored by DefenseCode, Neven Biruski

WordPress Form Maker plugin versions 1.12.24 and below suffer from cross site scripting, cross site request forgery, and remote SQL injection vulnerabilities.

tags | exploit, remote, vulnerability, xss, sql injection, csrf
SHA-256 | 3131d3f173b1933fc4dabd940dc3fd7fa471504c3704fbfd5ced31130a9aa0fb
WordPress Testimonial Slider 1.2.4 SQL Injection
Posted Jan 11, 2018
Authored by DefenseCode, Neven Biruski

WordPress Testimonial Slider plugin versions 1.2.4 and below suffer from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
SHA-256 | 4843ea7190a8b03ec20a9232c6f5a6ded3adba6e253edb278b67f49e681f02b0
WordPress Smooth Slider 2.8.6 SQL Injection
Posted Jan 11, 2018
Authored by DefenseCode, Neven Biruski

WordPress Smooth Slider plugin versions 2.8.6 and below suffer from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
SHA-256 | 969899dce42308e6793f299ffa4d732c1287d84bb8b4576223cafa7d5fed6dce
WordPress Dbox 3D Slider Lite 1.2.2 SQL Injection
Posted Jan 11, 2018
Authored by DefenseCode, Neven Biruski

WordPress Dbox 3D Slide Lite plugin versions 1.2.2 and below suffer from multiple remote SQL injection vulnerabilities.

tags | exploit, remote, vulnerability, sql injection
SHA-256 | 5528cd5d06c970cf9130914fc542c9f448c79f182518089b7000c271a6fad1db
WordPress Booking Calendar 7.0 / 7.1 SQL Injection / Local File Inclusion
Posted Dec 20, 2017
Authored by DefenseCode, Neven Biruski

WordPress Booking Calendar plugin versions 7.1, 7.0, and below suffer from remote SQL injection and local file inclusion vulnerabilities.

tags | exploit, remote, local, vulnerability, sql injection, file inclusion
SHA-256 | 646173f5e81a1f63cb65e0e58738fb57ac62c8835c609e27e0a0a795b6dbd637
WordPress Clean Up Optimizer 4.0.0 SQL Injection
Posted Dec 20, 2017
Authored by DefenseCode, Neven Biruski

WordPress Clean Up Optimizer plugin versions 4.0.0 and below suffer from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
SHA-256 | ae6b1807725083901c6a9501a476db389ad391985032e1b233e714bc82349172
WordPress Top-10 2.4.2 SQL Injection
Posted Dec 20, 2017
Authored by DefenseCode, Neven Biruski

WordPress Top-10 plugin versions 2.4.2 and below suffer from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
SHA-256 | 491e52f7852755e7029e0188400d67003a5d9a69543fdd91e42c7ab58563697f
WordPress Ad Widget 2.10.0 Local File Inclusion
Posted Oct 10, 2017
Authored by DefenseCode, Neven Biruski

WordPress Ad Widget plugin versions 2.10.0 and below suffer from a local file inclusion vulnerability.

tags | exploit, local, file inclusion
SHA-256 | 4dca75cd604be2d9ee5f59b3df5a6b97e028b213c809e41dec3862eafa62e6c7
WordPress Simple Login Log 1.1.1 SQL Injection
Posted Oct 10, 2017
Authored by DefenseCode, Neven Biruski

WordPress Simple Login Log plugin version 1.1.1 suffers from multiple remote SQL injection vulnerabilities.

tags | exploit, remote, vulnerability, sql injection
SHA-256 | fe442cde72653defe51ab63edea37018252e0e898b0851ee4a61c92bdfdc035c
WordPress Podlove Podcast Publisher 2.5.3 SQL Injection
Posted Aug 7, 2017
Authored by DefenseCode, Neven Biruski

WordPress Podlove Podcast Publisher plugin versions 2.5.3 and below suffer from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
SHA-256 | dc7e4831715fbb93ca6ee18c38fa2fb87560853f28673c4b78848d8a2c9b707e
WordPress PressForward 4.3.0 Cross Site Scripting
Posted Aug 7, 2017
Authored by DefenseCode, Neven Biruski

WordPress PressForward plugin versions 4.3.0 and below suffer from a cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | 9149d5fd6fd493f3e94be2c3cc8a6fe5c63013bed56d64669eb18d0a79c6e30b
WordPress Easy Modal 2.0.17 SQL Injection
Posted Aug 7, 2017
Authored by DefenseCode, Neven Biruski

WordPress Easy Modal plugin versions 2.0.17 and below suffer multiple remote SQL injection vulnerabilities.

tags | exploit, remote, vulnerability, sql injection
SHA-256 | 531b64bb4ea2633f1109cd2e973907718935841b00e20a5924166294adf23b0d
WordPress No External Links 3.5.17 Cross Site Scripting
Posted Jun 2, 2017
Authored by DefenseCode, Neven Biruski

WordPress No External Links plugin versions 3.5.17 and below suffer from a cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | 5fb2f1bd1bf08f0770aff9cfa3883e5be717a3d43692c3937907318772c17a94
WordPress Tribulant Newsletters 4.6.4.2 XSS / File Disclosure
Posted Jun 2, 2017
Authored by DefenseCode, Neven Biruski

WordPress Tribulant Newsletters plugin versions 4.6.4.2 and below suffer from cross site scripting and file disclosure vulnerabilities.

tags | exploit, vulnerability, xss
SHA-256 | cf8e8757484c6cf185cb8607bff9cfa06ddbb3a69a0d00728711b533ed778a50
WordPress Simple Slideshow Manager 2.2 Cross Site Scripting
Posted May 31, 2017
Authored by DefenseCode, Neven Biruski

WordPress Simple Slideshow Manager plugin versions 2.2 and below suffer from multiple cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
SHA-256 | de8d084a354a9a22976a85a2b82537644cf6619fed4c57ece740d7a79e011e9d
WordPress AffiliateWP 2.0.8 Cross Site Scripting
Posted May 27, 2017
Authored by DefenseCode, Neven Biruski

WordPress AffiliateWP plugin versions 2.0.8 and below suffer from a cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | 3ca1fb705331fe04e70541cad5cf109d1809f68a6f5adb5bb5a70e9bc531215d
WordPress Huge-IT Video Gallery 2.0.4 SQL Injection
Posted May 27, 2017
Authored by DefenseCode, Neven Biruski

WordPress Huge-IT Video Gallery plugin version 2.0.4 suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
SHA-256 | 18673ff6c4b5932c1002b8927b318cfd610e2f7db98ea60fc08d03be57d0fc05
WordPress All In One Schema.org Rich Snippets 1.4.1 XSS
Posted May 27, 2017
Authored by DefenseCode, Neven Biruski

WordPress All In One Schema.org Rich Snippets plugin versions 1.4.1 and below suffer from a cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | 767cb75a0f15f68cae52091db7a8923f0807038c3700134bf985a7567713facf
WordPress User Access Manager 1.2.14 Cross Site Scripting
Posted May 11, 2017
Authored by DefenseCode, Neven Biruski

WordPress User Access Manager plugin versions 1.2.14 and below suffer from a cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | 09545f801ff1acb709699d02dc43f9d5883e32d10d20f5e627e63b082bed884d
Page 1 of 2
Back12Next

File Archive:

May 2022

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    May 1st
    0 Files
  • 2
    May 2nd
    15 Files
  • 3
    May 3rd
    19 Files
  • 4
    May 4th
    24 Files
  • 5
    May 5th
    15 Files
  • 6
    May 6th
    14 Files
  • 7
    May 7th
    0 Files
  • 8
    May 8th
    0 Files
  • 9
    May 9th
    13 Files
  • 10
    May 10th
    7 Files
  • 11
    May 11th
    99 Files
  • 12
    May 12th
    45 Files
  • 13
    May 13th
    7 Files
  • 14
    May 14th
    0 Files
  • 15
    May 15th
    0 Files
  • 16
    May 16th
    16 Files
  • 17
    May 17th
    26 Files
  • 18
    May 18th
    4 Files
  • 19
    May 19th
    17 Files
  • 20
    May 20th
    2 Files
  • 21
    May 21st
    0 Files
  • 22
    May 22nd
    0 Files
  • 23
    May 23rd
    6 Files
  • 24
    May 24th
    19 Files
  • 25
    May 25th
    5 Files
  • 26
    May 26th
    12 Files
  • 27
    May 27th
    0 Files
  • 28
    May 28th
    0 Files
  • 29
    May 29th
    0 Files
  • 30
    May 30th
    0 Files
  • 31
    May 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2022 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close